Subject: Ticket Assigned - need escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:03:23 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late delivery marwa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marwa Bot:  Hi Marwa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650140761 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504948124            09:42 AM, 13th Apr                   Mazin                   Hi Marwa, Thank you for contacting us. How may I help you?           09:42 AM, 13th Apr                     marwa                    Hi           09:43 AM, 13th Apr                     marwa                    I order from Babyshop app           09:43 AM, 13th Apr                     marwa                    And I didn’t receive any calls from the delivery man           09:43 AM, 13th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:44 AM, 13th Apr                     marwa                    Then I received a massage that we cannot reach you           09:44 AM, 13th Apr                     marwa                    And it happens two times           09:44 AM, 13th Apr                     marwa                    I ordered this order two time           09:44 AM, 13th Apr                     marwa                    Every time the delivery cancel it for me           09:45 AM, 13th Apr                   Mazin                   Thank you for allowing me the time to check. I appreciate your patience.           09:46 AM, 13th Apr                   Mazin                   Is this your correct number 971504948124 ?           09:46 AM, 13th Apr                     marwa                    Yes           09:46 AM, 13th Apr                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           09:46 AM, 13th Apr                   Mazin                   Is there anything else i can help you with ?           09:47 AM, 13th Apr                     marwa                    I made a complaint last week           09:47 AM, 13th Apr                     marwa                    Could you tell me the update           09:47 AM, 13th Apr                     marwa                    I’m not satisfied at all with the delivery company           09:48 AM, 13th Apr                   Mazin                   We sincerely apologize for any inconvenience caused,           09:49 AM, 13th Apr                   Mazin                   We request you to please allow us some time so we can work on this and do the needful.           09:49 AM, 13th Apr                   Mazin                   Is there anything else i can help you with ?           09:50 AM, 13th Apr                     marwa                    Yes sure I’ll keep following this issue           09:50 AM, 13th Apr                   Mazin                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           09:51 AM, 13th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:52 AM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2394622